
Katello - Bug #4779

Support adding/updating system groups for activation keys and subscriptions

03/21/2014 07:12 PM - David Davis

Status: Rejected   

Priority: Normal   

Assignee: David Davis   

Category: Hammer   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision e095181a - 03/21/2014 07:13 PM - David Davis

Refs #4779 - Adding system group items to key API

Revision 308f4379 - 03/21/2014 09:33 PM - David Davis

Merge pull request #3868 from daviddavis/ak-sysgroup

Refs #4779 - Adding system group items to key API

History

#1 - 03/21/2014 07:16 PM - David Davis

- Status changed from New to Assigned

#2 - 03/21/2014 08:05 PM - Mike McCune

- Triaged changed from No to Yes

#3 - 03/21/2014 08:21 PM - Mike McCune

- Triaged deleted (Yes)

#4 - 03/21/2014 09:05 PM - Mike McCune

- Triaged set to Yes

#5 - 12/21/2015 10:42 AM - Eric Helms

- translation missing: en.field_release set to 114

#6 - 08/28/2019 07:23 PM - John Mitsch

- Status changed from Assigned to Closed

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.

#7 - 08/28/2019 08:36 PM - Justin Sherrill

- Target version deleted (Katello Backlog)

#8 - 08/28/2019 08:44 PM - Justin Sherrill

- Status changed from Closed to Rejected
